# Namespace hcap.channel.InbandDataServiceType

hcap.channel.InbandDataServiceType

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.channel.InbandDataServiceType

## Namespace Detail

hcap.channel.InbandDataServiceType

## Field Detail

<static> <constant> hcap.channel.InbandDataServiceType.HBBTV
HBBTV.

Since:
  1.6.0

<static> <constant> hcap.channel.InbandDataServiceType.MHEG
MHEG.

Since:
  1.6.0

<static> <constant> hcap.channel.InbandDataServiceType.MHP
MHP.

Since:
  1.6.0

<static> <constant> hcap.channel.InbandDataServiceType.NONE
There is no data service.

Since:
  1.8.0

<static> <constant> hcap.channel.InbandDataServiceType.UNKNOWN
Unknown inband data service type.

Since:
  1.6.0